<material>
    <technique name="Techniques/DiffNormal.xml" />
    <texture unit="diffuse" name="Textures/adv/tubebig01.png" />
    <texture unit="normal" name="Textures/adv/tubebig01n.png" />
    <parameter name="MatDiffColor" value="0.6 0.6 0.6 1" />
    <parameter name="MatSpecColor" value="0.9 0.5 0.5 4" />
    <parameter name="UOffset" value="1 0 0 0" />
    <parameter name="VOffset" value="0 1 0 0" />
</material>